/*
Navicat MySQL Data Transfer

Source Server         : Hometown
Source Server Version : 50523
Source Host           : localhost:3306
Source Database       : mangos

Target Server Type    : MYSQL
Target Server Version : 50523
File Encoding         : 65001

Date: 2013-09-26 22:18:51
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `spell_affect`
-- ----------------------------
DROP TABLE IF EXISTS `spell_affect`;
CREATE TABLE `spell_affect` (
  `entry` smallint(5) unsigned NOT NULL DEFAULT '0',
  `effectId` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `SpellFamilyMask` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`entry`,`effectId`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of spell_affect
-- ----------------------------
INSERT INTO `spell_affect` VALUES ('12341', '0', '1');
INSERT INTO `spell_affect` VALUES ('16766', '0', '32');
INSERT INTO `spell_affect` VALUES ('12351', '0', '12714007');
INSERT INTO `spell_affect` VALUES ('12400', '0', '146931735');
INSERT INTO `spell_affect` VALUES ('12957', '0', '131808');
INSERT INTO `spell_affect` VALUES ('12519', '0', '4328653792');
INSERT INTO `spell_affect` VALUES ('11175', '1', '1048576');
INSERT INTO `spell_affect` VALUES ('15053', '0', '131808');
INSERT INTO `spell_affect` VALUES ('12842', '0', '536877056');
INSERT INTO `spell_affect` VALUES ('12469', '0', '536875008');
INSERT INTO `spell_affect` VALUES ('11247', '0', '8192');
INSERT INTO `spell_affect` VALUES ('12042', '2', '551557879');
INSERT INTO `spell_affect` VALUES ('12042', '1', '551557879');
INSERT INTO `spell_affect` VALUES ('12042', '0', '551557879');
INSERT INTO `spell_affect` VALUES ('29976', '0', '557842485');
INSERT INTO `spell_affect` VALUES ('12285', '0', '1');
INSERT INTO `spell_affect` VALUES ('12286', '0', '32');
INSERT INTO `spell_affect` VALUES ('12287', '1', '128');
INSERT INTO `spell_affect` VALUES ('12301', '0', '256');
INSERT INTO `spell_affect` VALUES ('12318', '0', '549755879424');
INSERT INTO `spell_affect` VALUES ('12321', '0', '549756010496');
INSERT INTO `spell_affect` VALUES ('12321', '1', '549756010496');
INSERT INTO `spell_affect` VALUES ('12330', '0', '2097152');
INSERT INTO `spell_affect` VALUES ('12340', '0', '1');
INSERT INTO `spell_affect` VALUES ('12339', '0', '1');
INSERT INTO `spell_affect` VALUES ('12338', '0', '1');
INSERT INTO `spell_affect` VALUES ('11069', '0', '1');
INSERT INTO `spell_affect` VALUES ('11083', '0', '12714007');
INSERT INTO `spell_affect` VALUES ('12399', '0', '146931735');
INSERT INTO `spell_affect` VALUES ('12398', '0', '146931735');
INSERT INTO `spell_affect` VALUES ('12378', '0', '146931735');
INSERT INTO `spell_affect` VALUES ('11124', '0', '146931735');
INSERT INTO `spell_affect` VALUES ('12467', '0', '536875008');
INSERT INTO `spell_affect` VALUES ('11242', '0', '536875008');
INSERT INTO `spell_affect` VALUES ('16765', '0', '32');
INSERT INTO `spell_affect` VALUES ('12497', '0', '1048576');
INSERT INTO `spell_affect` VALUES ('12518', '0', '4328653792');
INSERT INTO `spell_affect` VALUES ('11160', '0', '4328653792');
INSERT INTO `spell_affect` VALUES ('12536', '0', '549460727');
INSERT INTO `spell_affect` VALUES ('12569', '1', '1048576');
INSERT INTO `spell_affect` VALUES ('12571', '1', '1048576');
INSERT INTO `spell_affect` VALUES ('12658', '0', '32');
INSERT INTO `spell_affect` VALUES ('12659', '0', '32');
INSERT INTO `spell_affect` VALUES ('12665', '1', '128');
INSERT INTO `spell_affect` VALUES ('12666', '1', '128');
INSERT INTO `spell_affect` VALUES ('15052', '0', '131808');
INSERT INTO `spell_affect` VALUES ('12697', '0', '1');
INSERT INTO `spell_affect` VALUES ('12818', '0', '256');
INSERT INTO `spell_affect` VALUES ('12835', '0', '549756010496');
INSERT INTO `spell_affect` VALUES ('12835', '1', '549756010496');
INSERT INTO `spell_affect` VALUES ('12836', '0', '549756010496');
INSERT INTO `spell_affect` VALUES ('12836', '1', '549756010496');
INSERT INTO `spell_affect` VALUES ('12837', '0', '549756010496');
INSERT INTO `spell_affect` VALUES ('12837', '1', '549756010496');
INSERT INTO `spell_affect` VALUES ('12838', '0', '549756010496');
INSERT INTO `spell_affect` VALUES ('12838', '1', '549756010496');
INSERT INTO `spell_affect` VALUES ('12841', '0', '536877056');
INSERT INTO `spell_affect` VALUES ('12840', '0', '536877056');
INSERT INTO `spell_affect` VALUES ('12839', '0', '536877056');
INSERT INTO `spell_affect` VALUES ('11222', '0', '536877056');
INSERT INTO `spell_affect` VALUES ('12857', '0', '549755879424');
INSERT INTO `spell_affect` VALUES ('12858', '0', '549755879424');
INSERT INTO `spell_affect` VALUES ('12860', '0', '549755879424');
INSERT INTO `spell_affect` VALUES ('12861', '0', '549755879424');
INSERT INTO `spell_affect` VALUES ('12862', '0', '2097152');
INSERT INTO `spell_affect` VALUES ('12954', '0', '131808');
INSERT INTO `spell_affect` VALUES ('12953', '0', '131808');
INSERT INTO `spell_affect` VALUES ('12952', '0', '131808');
INSERT INTO `spell_affect` VALUES ('11151', '0', '131808');
INSERT INTO `spell_affect` VALUES ('13742', '0', '96');
INSERT INTO `spell_affect` VALUES ('13743', '0', '64');
INSERT INTO `spell_affect` VALUES ('13872', '0', '96');
INSERT INTO `spell_affect` VALUES ('13875', '0', '64');
INSERT INTO `spell_affect` VALUES ('13975', '0', '4194304');
INSERT INTO `spell_affect` VALUES ('13975', '1', '4194304');
INSERT INTO `spell_affect` VALUES ('13976', '0', '1792');
INSERT INTO `spell_affect` VALUES ('13979', '0', '1792');
INSERT INTO `spell_affect` VALUES ('13980', '0', '1792');
INSERT INTO `spell_affect` VALUES ('13981', '1', '2048');
INSERT INTO `spell_affect` VALUES ('14073', '0', '25769804548');
INSERT INTO `spell_affect` VALUES ('14062', '0', '4194304');
INSERT INTO `spell_affect` VALUES ('14062', '1', '4194304');
INSERT INTO `spell_affect` VALUES ('14063', '0', '4194304');
INSERT INTO `spell_affect` VALUES ('14063', '1', '4194304');
INSERT INTO `spell_affect` VALUES ('14064', '0', '4194304');
INSERT INTO `spell_affect` VALUES ('14064', '1', '4194304');
INSERT INTO `spell_affect` VALUES ('14065', '0', '4194304');
INSERT INTO `spell_affect` VALUES ('14065', '1', '4194304');
INSERT INTO `spell_affect` VALUES ('13981', '0', '16777216');
INSERT INTO `spell_affect` VALUES ('14072', '0', '25769804548');
INSERT INTO `spell_affect` VALUES ('14057', '0', '25769804548');
INSERT INTO `spell_affect` VALUES ('14083', '0', '1280');
INSERT INTO `spell_affect` VALUES ('14082', '0', '1280');
INSERT INTO `spell_affect` VALUES ('14113', '0', '68988035072');
INSERT INTO `spell_affect` VALUES ('14114', '0', '68988035072');
INSERT INTO `spell_affect` VALUES ('14115', '0', '68988035072');
INSERT INTO `spell_affect` VALUES ('14116', '0', '68988035072');
INSERT INTO `spell_affect` VALUES ('14117', '0', '68988035072');
INSERT INTO `spell_affect` VALUES ('14137', '0', '26407337998');
INSERT INTO `spell_affect` VALUES ('14136', '0', '26407337998');
INSERT INTO `spell_affect` VALUES ('14135', '0', '26407337998');
INSERT INTO `spell_affect` VALUES ('14132', '0', '26407337998');
INSERT INTO `spell_affect` VALUES ('14128', '0', '26407337998');
INSERT INTO `spell_affect` VALUES ('14162', '0', '131072');
INSERT INTO `spell_affect` VALUES ('14163', '0', '131072');
INSERT INTO `spell_affect` VALUES ('14164', '0', '131072');
INSERT INTO `spell_affect` VALUES ('14168', '0', '524288');
INSERT INTO `spell_affect` VALUES ('14169', '0', '524288');
INSERT INTO `spell_affect` VALUES ('14174', '0', '0');
INSERT INTO `spell_affect` VALUES ('14175', '0', '0');
INSERT INTO `spell_affect` VALUES ('14176', '0', '0');
INSERT INTO `spell_affect` VALUES ('14177', '0', '53151400734');
INSERT INTO `spell_affect` VALUES ('14179', '0', '38658768896');
INSERT INTO `spell_affect` VALUES ('14785', '1', '139589583211');
INSERT INTO `spell_affect` VALUES ('14743', '0', '5034785259152');
INSERT INTO `spell_affect` VALUES ('14750', '0', '16');
INSERT INTO `spell_affect` VALUES ('14751', '1', '18446744073709551615');
INSERT INTO `spell_affect` VALUES ('14751', '0', '18446744073709551615');
INSERT INTO `spell_affect` VALUES ('14772', '0', '16');
INSERT INTO `spell_affect` VALUES ('14784', '2', '139589583211');
INSERT INTO `spell_affect` VALUES ('14784', '1', '139589583211');
INSERT INTO `spell_affect` VALUES ('14523', '2', '139589583211');
INSERT INTO `spell_affect` VALUES ('14523', '1', '139589583211');
INSERT INTO `spell_affect` VALUES ('14908', '0', '64');
INSERT INTO `spell_affect` VALUES ('14909', '1', '1048704');
INSERT INTO `spell_affect` VALUES ('14911', '0', '137438953984');
INSERT INTO `spell_affect` VALUES ('15017', '1', '1048704');
INSERT INTO `spell_affect` VALUES ('15018', '0', '137438953984');
INSERT INTO `spell_affect` VALUES ('15020', '0', '64');
INSERT INTO `spell_affect` VALUES ('15047', '0', '131808');
INSERT INTO `spell_affect` VALUES ('12672', '0', '131808');
INSERT INTO `spell_affect` VALUES ('11207', '0', '131808');
INSERT INTO `spell_affect` VALUES ('15257', '0', '4406678954000');
INSERT INTO `spell_affect` VALUES ('15259', '1', '4398054932480');
INSERT INTO `spell_affect` VALUES ('15259', '0', '8623497216');
INSERT INTO `spell_affect` VALUES ('15260', '0', '4681624166400');
INSERT INTO `spell_affect` VALUES ('15272', '0', '14611588571396');
INSERT INTO `spell_affect` VALUES ('15307', '1', '4398054932480');
INSERT INTO `spell_affect` VALUES ('15307', '0', '8623497216');
INSERT INTO `spell_affect` VALUES ('15308', '1', '4398054932480');
INSERT INTO `spell_affect` VALUES ('15308', '0', '8623497216');
INSERT INTO `spell_affect` VALUES ('15309', '1', '4398054932480');
INSERT INTO `spell_affect` VALUES ('15309', '0', '8623497216');
INSERT INTO `spell_affect` VALUES ('15310', '1', '4398054932480');
INSERT INTO `spell_affect` VALUES ('15310', '0', '8623497216');
INSERT INTO `spell_affect` VALUES ('15318', '0', '14611588571396');
INSERT INTO `spell_affect` VALUES ('15320', '0', '14611588571396');
INSERT INTO `spell_affect` VALUES ('15327', '0', '4681624166400');
INSERT INTO `spell_affect` VALUES ('15328', '0', '4681624166400');
INSERT INTO `spell_affect` VALUES ('15329', '0', '4681624166400');
INSERT INTO `spell_affect` VALUES ('15330', '0', '4681624166400');
INSERT INTO `spell_affect` VALUES ('15331', '0', '4406678954000');
INSERT INTO `spell_affect` VALUES ('15332', '0', '4406678954000');
INSERT INTO `spell_affect` VALUES ('15333', '0', '4406678954000');
INSERT INTO `spell_affect` VALUES ('15334', '0', '4406678954000');
INSERT INTO `spell_affect` VALUES ('16035', '0', '2416967683');
INSERT INTO `spell_affect` VALUES ('16038', '0', '1073741824');
INSERT INTO `spell_affect` VALUES ('16039', '0', '2416967683');
INSERT INTO `spell_affect` VALUES ('16041', '0', '3');
INSERT INTO `spell_affect` VALUES ('16043', '0', '8');
INSERT INTO `spell_affect` VALUES ('16043', '1', '4294967296');
INSERT INTO `spell_affect` VALUES ('16086', '2', '4');
INSERT INTO `spell_affect` VALUES ('14149', '0', '67109382');
INSERT INTO `spell_affect` VALUES ('16089', '0', '20723008519');
INSERT INTO `spell_affect` VALUES ('16105', '0', '2416967683');
INSERT INTO `spell_affect` VALUES ('16106', '0', '2416967683');
INSERT INTO `spell_affect` VALUES ('16106', '1', '2416967683');
INSERT INTO `spell_affect` VALUES ('16107', '0', '2416967683');
INSERT INTO `spell_affect` VALUES ('16108', '0', '2416967683');
INSERT INTO `spell_affect` VALUES ('16109', '0', '2416967683');
INSERT INTO `spell_affect` VALUES ('16110', '0', '2416967683');
INSERT INTO `spell_affect` VALUES ('16111', '0', '2416967683');
INSERT INTO `spell_affect` VALUES ('16112', '0', '2416967683');
INSERT INTO `spell_affect` VALUES ('16117', '0', '3');
INSERT INTO `spell_affect` VALUES ('16118', '0', '3');
INSERT INTO `spell_affect` VALUES ('16119', '0', '3');
INSERT INTO `spell_affect` VALUES ('16120', '0', '3');
INSERT INTO `spell_affect` VALUES ('16130', '0', '8');
INSERT INTO `spell_affect` VALUES ('16130', '1', '4294967296');
INSERT INTO `spell_affect` VALUES ('16160', '0', '1073741824');
INSERT INTO `spell_affect` VALUES ('16161', '0', '1073741824');
INSERT INTO `spell_affect` VALUES ('16166', '0', '2416967683');
INSERT INTO `spell_affect` VALUES ('16166', '1', '2416967683');
INSERT INTO `spell_affect` VALUES ('16225', '0', '537399320');
INSERT INTO `spell_affect` VALUES ('16181', '0', '448');
INSERT INTO `spell_affect` VALUES ('41021', '0', '274877906944');
INSERT INTO `spell_affect` VALUES ('16184', '0', '512');
INSERT INTO `spell_affect` VALUES ('16184', '1', '512');
INSERT INTO `spell_affect` VALUES ('16187', '0', '24576');
INSERT INTO `spell_affect` VALUES ('16187', '1', '24576');
INSERT INTO `spell_affect` VALUES ('16189', '0', '1099578990592');
INSERT INTO `spell_affect` VALUES ('16205', '0', '24576');
INSERT INTO `spell_affect` VALUES ('16205', '1', '24576');
INSERT INTO `spell_affect` VALUES ('16206', '0', '24576');
INSERT INTO `spell_affect` VALUES ('16206', '1', '24576');
INSERT INTO `spell_affect` VALUES ('16207', '0', '24576');
INSERT INTO `spell_affect` VALUES ('16207', '1', '24576');
INSERT INTO `spell_affect` VALUES ('16208', '0', '24576');
INSERT INTO `spell_affect` VALUES ('16208', '1', '24576');
INSERT INTO `spell_affect` VALUES ('16209', '1', '512');
INSERT INTO `spell_affect` VALUES ('16224', '0', '537399320');
INSERT INTO `spell_affect` VALUES ('16223', '0', '537399320');
INSERT INTO `spell_affect` VALUES ('16222', '0', '537399320');
INSERT INTO `spell_affect` VALUES ('16173', '0', '537399320');
INSERT INTO `spell_affect` VALUES ('16230', '0', '448');
INSERT INTO `spell_affect` VALUES ('16232', '0', '448');
INSERT INTO `spell_affect` VALUES ('16233', '0', '448');
INSERT INTO `spell_affect` VALUES ('16234', '0', '448');
INSERT INTO `spell_affect` VALUES ('16258', '0', '32768');
INSERT INTO `spell_affect` VALUES ('16258', '1', '262144');
INSERT INTO `spell_affect` VALUES ('16259', '0', '65536');
INSERT INTO `spell_affect` VALUES ('16259', '1', '131072');
INSERT INTO `spell_affect` VALUES ('16261', '0', '1024');
INSERT INTO `spell_affect` VALUES ('16266', '0', '4194304');
INSERT INTO `spell_affect` VALUES ('16266', '1', '16777216');
INSERT INTO `spell_affect` VALUES ('16266', '2', '8388608');
INSERT INTO `spell_affect` VALUES ('16290', '0', '1024');
INSERT INTO `spell_affect` VALUES ('16291', '0', '1024');
INSERT INTO `spell_affect` VALUES ('16293', '0', '32768');
INSERT INTO `spell_affect` VALUES ('16293', '1', '262144');
INSERT INTO `spell_affect` VALUES ('16295', '0', '65536');
INSERT INTO `spell_affect` VALUES ('16295', '1', '131072');
INSERT INTO `spell_affect` VALUES ('16494', '0', '1430935047407');
INSERT INTO `spell_affect` VALUES ('16493', '0', '1430935047407');
INSERT INTO `spell_affect` VALUES ('16720', '2', '268558336');
INSERT INTO `spell_affect` VALUES ('16720', '1', '103347773440');
INSERT INTO `spell_affect` VALUES ('16720', '0', '103347724288');
INSERT INTO `spell_affect` VALUES ('16719', '2', '268558336');
INSERT INTO `spell_affect` VALUES ('16719', '1', '103347773440');
INSERT INTO `spell_affect` VALUES ('16719', '0', '103347724288');
INSERT INTO `spell_affect` VALUES ('16515', '2', '268558336');
INSERT INTO `spell_affect` VALUES ('16515', '1', '103347773440');
INSERT INTO `spell_affect` VALUES ('16515', '0', '103347724288');
INSERT INTO `spell_affect` VALUES ('16544', '2', '4');
INSERT INTO `spell_affect` VALUES ('16514', '2', '268558336');
INSERT INTO `spell_affect` VALUES ('16514', '1', '103347773440');
INSERT INTO `spell_affect` VALUES ('16514', '0', '103347724288');
INSERT INTO `spell_affect` VALUES ('16513', '2', '268558336');
INSERT INTO `spell_affect` VALUES ('16513', '1', '103347773440');
INSERT INTO `spell_affect` VALUES ('16513', '0', '103347724288');
INSERT INTO `spell_affect` VALUES ('16757', '0', '131232');
INSERT INTO `spell_affect` VALUES ('16758', '0', '131232');
INSERT INTO `spell_affect` VALUES ('16763', '0', '32');
INSERT INTO `spell_affect` VALUES ('12473', '0', '32');
INSERT INTO `spell_affect` VALUES ('11070', '0', '32');
INSERT INTO `spell_affect` VALUES ('16814', '0', '5');
INSERT INTO `spell_affect` VALUES ('16815', '0', '5');
INSERT INTO `spell_affect` VALUES ('16816', '0', '5');
INSERT INTO `spell_affect` VALUES ('16817', '0', '5');
INSERT INTO `spell_affect` VALUES ('16818', '0', '5');
INSERT INTO `spell_affect` VALUES ('16820', '0', '582878607968007');
INSERT INTO `spell_affect` VALUES ('16819', '0', '582878607968007');
INSERT INTO `spell_affect` VALUES ('16821', '0', '2');
INSERT INTO `spell_affect` VALUES ('16821', '1', '2');
INSERT INTO `spell_affect` VALUES ('16821', '2', '2');
INSERT INTO `spell_affect` VALUES ('16822', '0', '2');
INSERT INTO `spell_affect` VALUES ('16822', '1', '2');
INSERT INTO `spell_affect` VALUES ('16822', '2', '2');
INSERT INTO `spell_affect` VALUES ('41021', '1', '274877906944');
INSERT INTO `spell_affect` VALUES ('41026', '0', '274877906944');
INSERT INTO `spell_affect` VALUES ('8875', '1', '4398046511104');
INSERT INTO `spell_affect` VALUES ('41026', '1', '274877906944');
INSERT INTO `spell_affect` VALUES ('16835', '0', '246294396272640');
INSERT INTO `spell_affect` VALUES ('16834', '0', '246294396272640');
INSERT INTO `spell_affect` VALUES ('16833', '0', '246294396272640');
INSERT INTO `spell_affect` VALUES ('16836', '1', '768');
INSERT INTO `spell_affect` VALUES ('16839', '1', '768');
INSERT INTO `spell_affect` VALUES ('16840', '1', '768');
INSERT INTO `spell_affect` VALUES ('16850', '1', '1');
INSERT INTO `spell_affect` VALUES ('16870', '0', '4512331310825215');
INSERT INTO `spell_affect` VALUES ('16896', '0', '7');
INSERT INTO `spell_affect` VALUES ('16896', '1', '7');
INSERT INTO `spell_affect` VALUES ('16897', '0', '7');
INSERT INTO `spell_affect` VALUES ('16897', '1', '7');
INSERT INTO `spell_affect` VALUES ('16899', '0', '7');
INSERT INTO `spell_affect` VALUES ('16899', '1', '7');
INSERT INTO `spell_affect` VALUES ('16900', '0', '7');
INSERT INTO `spell_affect` VALUES ('16900', '1', '7');
INSERT INTO `spell_affect` VALUES ('16901', '0', '7');
INSERT INTO `spell_affect` VALUES ('16901', '1', '7');
INSERT INTO `spell_affect` VALUES ('16918', '0', '137438953984');
INSERT INTO `spell_affect` VALUES ('16919', '0', '137438953984');
INSERT INTO `spell_affect` VALUES ('16920', '0', '137438953984');
INSERT INTO `spell_affect` VALUES ('16923', '1', '1');
INSERT INTO `spell_affect` VALUES ('16924', '1', '1');
INSERT INTO `spell_affect` VALUES ('16938', '1', '4398046515200');
INSERT INTO `spell_affect` VALUES ('16938', '0', '4503874505279488');
INSERT INTO `spell_affect` VALUES ('16937', '1', '4398046515200');
INSERT INTO `spell_affect` VALUES ('16937', '0', '4503874505279488');
INSERT INTO `spell_affect` VALUES ('16936', '1', '4398046515200');
INSERT INTO `spell_affect` VALUES ('16936', '0', '4503874505279488');
INSERT INTO `spell_affect` VALUES ('16935', '1', '4398046515200');
INSERT INTO `spell_affect` VALUES ('16935', '0', '4503874505279488');
INSERT INTO `spell_affect` VALUES ('16934', '1', '4398046515200');
INSERT INTO `spell_affect` VALUES ('16934', '0', '4503874505279488');
INSERT INTO `spell_affect` VALUES ('16966', '0', '32768');
INSERT INTO `spell_affect` VALUES ('16966', '1', '1099511627776');
INSERT INTO `spell_affect` VALUES ('16968', '0', '32768');
INSERT INTO `spell_affect` VALUES ('16968', '1', '1099511627776');
INSERT INTO `spell_affect` VALUES ('16998', '0', '4096');
INSERT INTO `spell_affect` VALUES ('16998', '2', '4096');
INSERT INTO `spell_affect` VALUES ('16999', '0', '4096');
INSERT INTO `spell_affect` VALUES ('16999', '2', '4096');
INSERT INTO `spell_affect` VALUES ('17111', '0', '16');
INSERT INTO `spell_affect` VALUES ('17112', '0', '16');
INSERT INTO `spell_affect` VALUES ('17113', '0', '16');
INSERT INTO `spell_affect` VALUES ('17114', '0', '16');
INSERT INTO `spell_affect` VALUES ('17115', '0', '16');
INSERT INTO `spell_affect` VALUES ('38466', '0', '2251799813685248');
INSERT INTO `spell_affect` VALUES ('17122', '1', '1143698254726992');
INSERT INTO `spell_affect` VALUES ('17122', '0', '4509990553490423');
INSERT INTO `spell_affect` VALUES ('17121', '1', '1143698254726992');
INSERT INTO `spell_affect` VALUES ('17121', '0', '4509990553490423');
INSERT INTO `spell_affect` VALUES ('17120', '1', '1143698254726992');
INSERT INTO `spell_affect` VALUES ('17120', '0', '4509990553490423');
INSERT INTO `spell_affect` VALUES ('17119', '1', '1143698254726992');
INSERT INTO `spell_affect` VALUES ('17119', '0', '4509990553490423');
INSERT INTO `spell_affect` VALUES ('17118', '1', '1143698254726992');
INSERT INTO `spell_affect` VALUES ('17118', '0', '4509990553490423');
INSERT INTO `spell_affect` VALUES ('17123', '0', '128');
INSERT INTO `spell_affect` VALUES ('17124', '0', '128');
INSERT INTO `spell_affect` VALUES ('17191', '0', '64');
INSERT INTO `spell_affect` VALUES ('17322', '0', '5781135728644');
INSERT INTO `spell_affect` VALUES ('17323', '0', '5781135728644');
INSERT INTO `spell_affect` VALUES ('17782', '0', '18416819766245');
INSERT INTO `spell_affect` VALUES ('17781', '0', '18416819766245');
INSERT INTO `spell_affect` VALUES ('17780', '0', '18416819766245');
INSERT INTO `spell_affect` VALUES ('17779', '0', '18416819766245');
INSERT INTO `spell_affect` VALUES ('17778', '0', '18416819766245');
INSERT INTO `spell_affect` VALUES ('17788', '1', '549755813888');
INSERT INTO `spell_affect` VALUES ('17789', '1', '549755813888');
INSERT INTO `spell_affect` VALUES ('17790', '1', '549755813888');
INSERT INTO `spell_affect` VALUES ('17791', '1', '549755813888');
INSERT INTO `spell_affect` VALUES ('17792', '1', '549755813888');
INSERT INTO `spell_affect` VALUES ('17918', '1', '18416819766245');
INSERT INTO `spell_affect` VALUES ('17918', '0', '18416819766181');
INSERT INTO `spell_affect` VALUES ('17917', '1', '18416819766245');
INSERT INTO `spell_affect` VALUES ('17917', '0', '18416819766181');
INSERT INTO `spell_affect` VALUES ('17927', '0', '256');
INSERT INTO `spell_affect` VALUES ('17929', '0', '256');
INSERT INTO `spell_affect` VALUES ('17930', '0', '256');
INSERT INTO `spell_affect` VALUES ('17941', '0', '1');
INSERT INTO `spell_affect` VALUES ('17958', '0', '824633725796');
INSERT INTO `spell_affect` VALUES ('17958', '1', '824633725796');
INSERT INTO `spell_affect` VALUES ('17957', '0', '824633725796');
INSERT INTO `spell_affect` VALUES ('17957', '1', '824633725796');
INSERT INTO `spell_affect` VALUES ('17956', '0', '824633725796');
INSERT INTO `spell_affect` VALUES ('17956', '1', '824633725796');
INSERT INTO `spell_affect` VALUES ('17955', '0', '824633725796');
INSERT INTO `spell_affect` VALUES ('17955', '1', '824633725796');
INSERT INTO `spell_affect` VALUES ('17954', '0', '824633725796');
INSERT INTO `spell_affect` VALUES ('17954', '1', '824633725796');
INSERT INTO `spell_affect` VALUES ('17959', '0', '18416819766245');
INSERT INTO `spell_affect` VALUES ('18126', '0', '4096');
INSERT INTO `spell_affect` VALUES ('18127', '0', '4096');
INSERT INTO `spell_affect` VALUES ('18134', '0', '18416819766245');
INSERT INTO `spell_affect` VALUES ('18133', '0', '18416819766245');
INSERT INTO `spell_affect` VALUES ('18132', '0', '18416819766245');
INSERT INTO `spell_affect` VALUES ('18131', '0', '18416819766245');
INSERT INTO `spell_affect` VALUES ('18130', '0', '18416819766245');
INSERT INTO `spell_affect` VALUES ('18136', '0', '18416819766245');
INSERT INTO `spell_affect` VALUES ('18135', '0', '18416819766245');
INSERT INTO `spell_affect` VALUES ('18178', '0', '7814698026010');
INSERT INTO `spell_affect` VALUES ('18177', '0', '7814698026010');
INSERT INTO `spell_affect` VALUES ('18176', '0', '7814698026010');
INSERT INTO `spell_affect` VALUES ('18175', '0', '7814698026010');
INSERT INTO `spell_affect` VALUES ('18174', '0', '7814698026010');
INSERT INTO `spell_affect` VALUES ('18179', '0', '32768');
INSERT INTO `spell_affect` VALUES ('18180', '0', '32768');
INSERT INTO `spell_affect` VALUES ('18213', '1', '148552186381338');
INSERT INTO `spell_affect` VALUES ('18219', '0', '7780338025498');
INSERT INTO `spell_affect` VALUES ('18218', '0', '7780338025498');
INSERT INTO `spell_affect` VALUES ('18275', '1', '18773302617227');
INSERT INTO `spell_affect` VALUES ('18275', '0', '18773302617227');
INSERT INTO `spell_affect` VALUES ('18274', '1', '18773302617227');
INSERT INTO `spell_affect` VALUES ('18274', '0', '18773302617227');
INSERT INTO `spell_affect` VALUES ('18273', '1', '18773302617227');
INSERT INTO `spell_affect` VALUES ('18273', '0', '18773302617227');
INSERT INTO `spell_affect` VALUES ('18272', '1', '18773302617227');
INSERT INTO `spell_affect` VALUES ('18272', '0', '18773302617227');
INSERT INTO `spell_affect` VALUES ('18271', '1', '18773302617227');
INSERT INTO `spell_affect` VALUES ('18271', '0', '18773302617227');
INSERT INTO `spell_affect` VALUES ('18288', '0', '8589935616');
INSERT INTO `spell_affect` VALUES ('18288', '1', '4194304');
INSERT INTO `spell_affect` VALUES ('20332', '0', '134218752');
INSERT INTO `spell_affect` VALUES ('20331', '0', '134218752');
INSERT INTO `spell_affect` VALUES ('20330', '0', '134218752');
INSERT INTO `spell_affect` VALUES ('20225', '0', '134218752');
INSERT INTO `spell_affect` VALUES ('18213', '0', '16384');
INSERT INTO `spell_affect` VALUES ('18544', '2', '4398057029632');
INSERT INTO `spell_affect` VALUES ('18544', '1', '77348741264');
INSERT INTO `spell_affect` VALUES ('18544', '0', '4475405770896');
INSERT INTO `spell_affect` VALUES ('18547', '2', '4398057029632');
INSERT INTO `spell_affect` VALUES ('18547', '1', '77348741264');
INSERT INTO `spell_affect` VALUES ('18547', '0', '4475405770896');
INSERT INTO `spell_affect` VALUES ('18548', '2', '4398057029632');
INSERT INTO `spell_affect` VALUES ('18548', '1', '77348741264');
INSERT INTO `spell_affect` VALUES ('18548', '0', '4475405770896');
INSERT INTO `spell_affect` VALUES ('18549', '2', '4398057029632');
INSERT INTO `spell_affect` VALUES ('18549', '1', '77348741264');
INSERT INTO `spell_affect` VALUES ('18549', '0', '4475405770896');
INSERT INTO `spell_affect` VALUES ('18550', '2', '4398057029632');
INSERT INTO `spell_affect` VALUES ('18550', '1', '77348741264');
INSERT INTO `spell_affect` VALUES ('18550', '0', '4475405770896');
INSERT INTO `spell_affect` VALUES ('18703', '1', '16777216');
INSERT INTO `spell_affect` VALUES ('18704', '1', '16777216');
INSERT INTO `spell_affect` VALUES ('18731', '0', '268435456');
INSERT INTO `spell_affect` VALUES ('18743', '0', '268435456');
INSERT INTO `spell_affect` VALUES ('18744', '0', '268435456');
INSERT INTO `spell_affect` VALUES ('18748', '0', '134217728');
INSERT INTO `spell_affect` VALUES ('18749', '0', '134217728');
INSERT INTO `spell_affect` VALUES ('18750', '0', '134217728');
INSERT INTO `spell_affect` VALUES ('18767', '1', '131072');
INSERT INTO `spell_affect` VALUES ('18768', '1', '131072');
INSERT INTO `spell_affect` VALUES ('18821', '0', '2048');
INSERT INTO `spell_affect` VALUES ('18821', '1', '2048');
INSERT INTO `spell_affect` VALUES ('18821', '2', '2048');
INSERT INTO `spell_affect` VALUES ('18822', '0', '2048');
INSERT INTO `spell_affect` VALUES ('18822', '1', '2048');
INSERT INTO `spell_affect` VALUES ('18822', '2', '2048');
INSERT INTO `spell_affect` VALUES ('18827', '0', '1024');
INSERT INTO `spell_affect` VALUES ('18829', '0', '1024');
INSERT INTO `spell_affect` VALUES ('19416', '0', '581096190769664');
INSERT INTO `spell_affect` VALUES ('19417', '0', '581096190769664');
INSERT INTO `spell_affect` VALUES ('19418', '0', '581096190769664');
INSERT INTO `spell_affect` VALUES ('19419', '0', '581096190769664');
INSERT INTO `spell_affect` VALUES ('19420', '0', '581096190769664');
INSERT INTO `spell_affect` VALUES ('19461', '0', '12288');
INSERT INTO `spell_affect` VALUES ('19461', '1', '12288');
INSERT INTO `spell_affect` VALUES ('19462', '0', '12288');
INSERT INTO `spell_affect` VALUES ('19462', '1', '12288');
INSERT INTO `spell_affect` VALUES ('19468', '2', '19241453535232');
INSERT INTO `spell_affect` VALUES ('19468', '1', '549755813888');
INSERT INTO `spell_affect` VALUES ('19468', '0', '1099511644160');
INSERT INTO `spell_affect` VALUES ('19467', '2', '19241453535232');
INSERT INTO `spell_affect` VALUES ('19467', '1', '549755813888');
INSERT INTO `spell_affect` VALUES ('19467', '0', '1099511644160');
INSERT INTO `spell_affect` VALUES ('19466', '2', '19241453535232');
INSERT INTO `spell_affect` VALUES ('19466', '1', '549755813888');
INSERT INTO `spell_affect` VALUES ('19466', '0', '1099511644160');
INSERT INTO `spell_affect` VALUES ('19465', '2', '19241453535232');
INSERT INTO `spell_affect` VALUES ('19465', '1', '549755813888');
INSERT INTO `spell_affect` VALUES ('19465', '0', '1099511644160');
INSERT INTO `spell_affect` VALUES ('19464', '2', '19241453535232');
INSERT INTO `spell_affect` VALUES ('19464', '1', '549755813888');
INSERT INTO `spell_affect` VALUES ('19464', '0', '1099511644160');
INSERT INTO `spell_affect` VALUES ('19500', '0', '581096190769665');
INSERT INTO `spell_affect` VALUES ('19499', '0', '581096190769665');
INSERT INTO `spell_affect` VALUES ('19498', '0', '581096190769665');
INSERT INTO `spell_affect` VALUES ('19549', '0', '524288');
INSERT INTO `spell_affect` VALUES ('19550', '0', '524288');
INSERT INTO `spell_affect` VALUES ('19551', '0', '524288');
INSERT INTO `spell_affect` VALUES ('19552', '0', '1048576');
INSERT INTO `spell_affect` VALUES ('19552', '1', '2199023255552');
INSERT INTO `spell_affect` VALUES ('19553', '0', '1048576');
INSERT INTO `spell_affect` VALUES ('19553', '1', '2199023255552');
INSERT INTO `spell_affect` VALUES ('19554', '0', '1048576');
INSERT INTO `spell_affect` VALUES ('19554', '1', '2199023255552');
INSERT INTO `spell_affect` VALUES ('19555', '0', '1048576');
INSERT INTO `spell_affect` VALUES ('19555', '1', '2199023255552');
INSERT INTO `spell_affect` VALUES ('19556', '0', '1048576');
INSERT INTO `spell_affect` VALUES ('19556', '1', '2199023255552');
INSERT INTO `spell_affect` VALUES ('19559', '0', '2097152');
INSERT INTO `spell_affect` VALUES ('19560', '0', '2097152');
INSERT INTO `spell_affect` VALUES ('19583', '0', '134217728');
INSERT INTO `spell_affect` VALUES ('19584', '0', '134217728');
INSERT INTO `spell_affect` VALUES ('19585', '0', '134217728');
INSERT INTO `spell_affect` VALUES ('19586', '0', '134217728');
INSERT INTO `spell_affect` VALUES ('19587', '0', '134217728');
INSERT INTO `spell_affect` VALUES ('19590', '0', '536870912');
INSERT INTO `spell_affect` VALUES ('19592', '0', '536870912');
INSERT INTO `spell_affect` VALUES ('19598', '0', '1073741824');
INSERT INTO `spell_affect` VALUES ('19599', '0', '1073741824');
INSERT INTO `spell_affect` VALUES ('19600', '0', '1073741824');
INSERT INTO `spell_affect` VALUES ('19601', '0', '1073741824');
INSERT INTO `spell_affect` VALUES ('19602', '0', '1073741824');
INSERT INTO `spell_affect` VALUES ('19609', '0', '67108864');
INSERT INTO `spell_affect` VALUES ('19610', '0', '67108864');
INSERT INTO `spell_affect` VALUES ('19612', '0', '67108864');
INSERT INTO `spell_affect` VALUES ('20105', '0', '4398214283776');
INSERT INTO `spell_affect` VALUES ('20104', '0', '4398214283776');
INSERT INTO `spell_affect` VALUES ('20103', '0', '4398214283776');
INSERT INTO `spell_affect` VALUES ('20102', '0', '4398214283776');
INSERT INTO `spell_affect` VALUES ('20101', '0', '4398214283776');
INSERT INTO `spell_affect` VALUES ('20138', '0', '64');
INSERT INTO `spell_affect` VALUES ('20139', '0', '64');
INSERT INTO `spell_affect` VALUES ('20140', '0', '64');
INSERT INTO `spell_affect` VALUES ('20141', '0', '64');
INSERT INTO `spell_affect` VALUES ('20142', '0', '64');
INSERT INTO `spell_affect` VALUES ('20174', '0', '128');
INSERT INTO `spell_affect` VALUES ('20174', '1', '16');
INSERT INTO `spell_affect` VALUES ('20237', '0', '3221225472');
INSERT INTO `spell_affect` VALUES ('20238', '0', '3221225472');
INSERT INTO `spell_affect` VALUES ('20239', '0', '3221225472');
INSERT INTO `spell_affect` VALUES ('20337', '0', '536870912');
INSERT INTO `spell_affect` VALUES ('20336', '0', '536870912');
INSERT INTO `spell_affect` VALUES ('20335', '0', '536870912');
INSERT INTO `spell_affect` VALUES ('20361', '0', '2147483648');
INSERT INTO `spell_affect` VALUES ('20360', '0', '2147483648');
INSERT INTO `spell_affect` VALUES ('20359', '0', '2147483648');
INSERT INTO `spell_affect` VALUES ('20468', '1', '1');
INSERT INTO `spell_affect` VALUES ('20469', '1', '1');
INSERT INTO `spell_affect` VALUES ('20470', '1', '1');
INSERT INTO `spell_affect` VALUES ('20575', '0', '67108864');
INSERT INTO `spell_affect` VALUES ('20575', '1', '67108864');
INSERT INTO `spell_affect` VALUES ('20576', '0', '33554432');
INSERT INTO `spell_affect` VALUES ('38314', '0', '246294396272640');
INSERT INTO `spell_affect` VALUES ('21881', '0', '122880');
INSERT INTO `spell_affect` VALUES ('21887', '0', '3763103747823');
INSERT INTO `spell_affect` VALUES ('21942', '1', '134217728');
INSERT INTO `spell_affect` VALUES ('22008', '0', '557842485');
INSERT INTO `spell_affect` VALUES ('23025', '0', '65536');
INSERT INTO `spell_affect` VALUES ('23300', '0', '536870912');
INSERT INTO `spell_affect` VALUES ('23555', '0', '18416819766245');
INSERT INTO `spell_affect` VALUES ('23724', '0', '246294396272640');
INSERT INTO `spell_affect` VALUES ('23726', '0', '8192');
INSERT INTO `spell_affect` VALUES ('23726', '1', '65536');
INSERT INTO `spell_affect` VALUES ('24348', '0', '2097152');
INSERT INTO `spell_affect` VALUES ('24431', '0', '17179869184');
INSERT INTO `spell_affect` VALUES ('24499', '0', '1024');
INSERT INTO `spell_affect` VALUES ('24691', '0', '12288');
INSERT INTO `spell_affect` VALUES ('24691', '1', '12288');
INSERT INTO `spell_affect` VALUES ('26109', '0', '549756796928');
INSERT INTO `spell_affect` VALUES ('26118', '0', '67108864');
INSERT INTO `spell_affect` VALUES ('26118', '1', '67108864');
INSERT INTO `spell_affect` VALUES ('26174', '0', '32');
INSERT INTO `spell_affect` VALUES ('27789', '1', '272630272');
INSERT INTO `spell_affect` VALUES ('27790', '1', '272630272');
INSERT INTO `spell_affect` VALUES ('27828', '0', '5034785259152');
INSERT INTO `spell_affect` VALUES ('27846', '0', '32');
INSERT INTO `spell_affect` VALUES ('27850', '0', '64');
INSERT INTO `spell_affect` VALUES ('27851', '0', '4096');
INSERT INTO `spell_affect` VALUES ('28088', '0', '122880');
INSERT INTO `spell_affect` VALUES ('28107', '0', '262144');
INSERT INTO `spell_affect` VALUES ('28539', '0', '4096');
INSERT INTO `spell_affect` VALUES ('28682', '0', '275024838679');
INSERT INTO `spell_affect` VALUES ('28743', '0', '240');
INSERT INTO `spell_affect` VALUES ('28751', '0', '135168');
INSERT INTO `spell_affect` VALUES ('28755', '0', '32');
INSERT INTO `spell_affect` VALUES ('28763', '0', '67108864');
INSERT INTO `spell_affect` VALUES ('28774', '0', '32768');
INSERT INTO `spell_affect` VALUES ('28775', '0', '4294967296');
INSERT INTO `spell_affect` VALUES ('37879', '0', '3221225472');
INSERT INTO `spell_affect` VALUES ('28807', '0', '64');
INSERT INTO `spell_affect` VALUES ('28811', '0', '33685510');
INSERT INTO `spell_affect` VALUES ('28818', '0', '537399320');
INSERT INTO `spell_affect` VALUES ('28821', '0', '1024');
INSERT INTO `spell_affect` VALUES ('28829', '0', '2');
INSERT INTO `spell_affect` VALUES ('28831', '0', '1');
INSERT INTO `spell_affect` VALUES ('28843', '0', '557056');
INSERT INTO `spell_affect` VALUES ('28844', '0', '1024');
INSERT INTO `spell_affect` VALUES ('28852', '0', '512');
INSERT INTO `spell_affect` VALUES ('28852', '1', '536870912');
INSERT INTO `spell_affect` VALUES ('28999', '0', '3');
INSERT INTO `spell_affect` VALUES ('29000', '0', '3');
INSERT INTO `spell_affect` VALUES ('29005', '0', '2416967683');
INSERT INTO `spell_affect` VALUES ('29063', '0', '2499');
INSERT INTO `spell_affect` VALUES ('29079', '0', '4194304');
INSERT INTO `spell_affect` VALUES ('29079', '1', '16777216');
INSERT INTO `spell_affect` VALUES ('29079', '2', '8388608');
INSERT INTO `spell_affect` VALUES ('29080', '0', '4194304');
INSERT INTO `spell_affect` VALUES ('29080', '1', '16777216');
INSERT INTO `spell_affect` VALUES ('29080', '2', '8388608');
INSERT INTO `spell_affect` VALUES ('29171', '0', '16384');
INSERT INTO `spell_affect` VALUES ('29187', '0', '448');
INSERT INTO `spell_affect` VALUES ('29189', '0', '448');
INSERT INTO `spell_affect` VALUES ('29191', '0', '448');
INSERT INTO `spell_affect` VALUES ('29202', '0', '64');
INSERT INTO `spell_affect` VALUES ('29205', '0', '64');
INSERT INTO `spell_affect` VALUES ('29206', '0', '64');
INSERT INTO `spell_affect` VALUES ('29440', '0', '13631703');
INSERT INTO `spell_affect` VALUES ('29439', '0', '13631703');
INSERT INTO `spell_affect` VALUES ('29438', '0', '13631703');
INSERT INTO `spell_affect` VALUES ('29721', '0', '17179869184');
INSERT INTO `spell_affect` VALUES ('29725', '1', '34359746576');
INSERT INTO `spell_affect` VALUES ('29725', '0', '34359746576');
INSERT INTO `spell_affect` VALUES ('29724', '1', '34359746576');
INSERT INTO `spell_affect` VALUES ('29724', '0', '34359746576');
INSERT INTO `spell_affect` VALUES ('29723', '1', '34359746576');
INSERT INTO `spell_affect` VALUES ('29723', '0', '34359746576');
INSERT INTO `spell_affect` VALUES ('29776', '0', '17179869184');
INSERT INTO `spell_affect` VALUES ('29792', '0', '3763103747823');
INSERT INTO `spell_affect` VALUES ('29790', '0', '3763103747823');
INSERT INTO `spell_affect` VALUES ('29787', '0', '3763103747823');
INSERT INTO `spell_affect` VALUES ('29859', '0', '68719476768');
INSERT INTO `spell_affect` VALUES ('29836', '0', '68719476768');
INSERT INTO `spell_affect` VALUES ('20224', '0', '134218752');
INSERT INTO `spell_affect` VALUES ('20216', '0', '281478200033280');
INSERT INTO `spell_affect` VALUES ('12043', '0', '557842485');
INSERT INTO `spell_affect` VALUES ('30049', '0', '524288');
INSERT INTO `spell_affect` VALUES ('30051', '0', '524288');
INSERT INTO `spell_affect` VALUES ('30052', '0', '524288');
INSERT INTO `spell_affect` VALUES ('30054', '0', '34359738368');
INSERT INTO `spell_affect` VALUES ('30057', '0', '34359738368');
INSERT INTO `spell_affect` VALUES ('30064', '2', '148552186381338');
INSERT INTO `spell_affect` VALUES ('30064', '1', '68719477762');
INSERT INTO `spell_affect` VALUES ('30064', '0', '68719477762');
INSERT INTO `spell_affect` VALUES ('30063', '2', '148552186381338');
INSERT INTO `spell_affect` VALUES ('30063', '1', '68719477762');
INSERT INTO `spell_affect` VALUES ('30063', '0', '68719477762');
INSERT INTO `spell_affect` VALUES ('30062', '2', '148552186381338');
INSERT INTO `spell_affect` VALUES ('30062', '1', '68719477762');
INSERT INTO `spell_affect` VALUES ('30062', '0', '68719477762');
INSERT INTO `spell_affect` VALUES ('30061', '2', '148552186381338');
INSERT INTO `spell_affect` VALUES ('30061', '1', '68719477762');
INSERT INTO `spell_affect` VALUES ('30061', '0', '68719477762');
INSERT INTO `spell_affect` VALUES ('30060', '2', '148552186381338');
INSERT INTO `spell_affect` VALUES ('30060', '1', '68719477762');
INSERT INTO `spell_affect` VALUES ('30060', '0', '68719477762');
INSERT INTO `spell_affect` VALUES ('30086', '2', '2');
INSERT INTO `spell_affect` VALUES ('30086', '1', '1024');
INSERT INTO `spell_affect` VALUES ('30086', '0', '7814698026010');
INSERT INTO `spell_affect` VALUES ('30085', '2', '2');
INSERT INTO `spell_affect` VALUES ('30085', '1', '1024');
INSERT INTO `spell_affect` VALUES ('30085', '0', '7814698026010');
INSERT INTO `spell_affect` VALUES ('30256', '0', '18416819765541');
INSERT INTO `spell_affect` VALUES ('30251', '0', '18416819765541');
INSERT INTO `spell_affect` VALUES ('30288', '0', '274877906945');
INSERT INTO `spell_affect` VALUES ('30289', '0', '274877906945');
INSERT INTO `spell_affect` VALUES ('30290', '0', '274877906945');
INSERT INTO `spell_affect` VALUES ('30291', '0', '274877906945');
INSERT INTO `spell_affect` VALUES ('30292', '0', '274877906945');
INSERT INTO `spell_affect` VALUES ('30326', '0', '262160');
INSERT INTO `spell_affect` VALUES ('30327', '0', '262160');
INSERT INTO `spell_affect` VALUES ('30328', '0', '262160');
INSERT INTO `spell_affect` VALUES ('30872', '0', '256');
INSERT INTO `spell_affect` VALUES ('30873', '0', '256');
INSERT INTO `spell_affect` VALUES ('30892', '0', '134217728');
INSERT INTO `spell_affect` VALUES ('30893', '0', '134217728');
INSERT INTO `spell_affect` VALUES ('31226', '0', '68988035072');
INSERT INTO `spell_affect` VALUES ('31227', '0', '68988035072');
INSERT INTO `spell_affect` VALUES ('31238', '1', '1048832');
INSERT INTO `spell_affect` VALUES ('31238', '0', '1074380538639');
INSERT INTO `spell_affect` VALUES ('31237', '1', '1310976');
INSERT INTO `spell_affect` VALUES ('31237', '0', '1100150342415');
INSERT INTO `spell_affect` VALUES ('31236', '1', '1310976');
INSERT INTO `spell_affect` VALUES ('31236', '0', '1100150342415');
INSERT INTO `spell_affect` VALUES ('31235', '1', '1310976');
INSERT INTO `spell_affect` VALUES ('31235', '0', '1100150342415');
INSERT INTO `spell_affect` VALUES ('31234', '1', '1310976');
INSERT INTO `spell_affect` VALUES ('31234', '0', '1100150342415');
INSERT INTO `spell_affect` VALUES ('31571', '0', '8589934592');
INSERT INTO `spell_affect` VALUES ('31572', '0', '8589934592');
INSERT INTO `spell_affect` VALUES ('31573', '0', '8589934592');
INSERT INTO `spell_affect` VALUES ('31583', '0', '2097152');
INSERT INTO `spell_affect` VALUES ('31579', '1', '2048');
INSERT INTO `spell_affect` VALUES ('31582', '0', '2097152');
INSERT INTO `spell_affect` VALUES ('31582', '1', '2048');
INSERT INTO `spell_affect` VALUES ('31579', '0', '2097152');
INSERT INTO `spell_affect` VALUES ('31583', '1', '2048');
INSERT INTO `spell_affect` VALUES ('31656', '0', '1');
INSERT INTO `spell_affect` VALUES ('31657', '0', '1');
INSERT INTO `spell_affect` VALUES ('31658', '0', '1');
INSERT INTO `spell_affect` VALUES ('31659', '0', '1');
INSERT INTO `spell_affect` VALUES ('31660', '0', '1');
INSERT INTO `spell_affect` VALUES ('31682', '0', '32');
INSERT INTO `spell_affect` VALUES ('31682', '1', '32');
INSERT INTO `spell_affect` VALUES ('31683', '0', '32');
INSERT INTO `spell_affect` VALUES ('31683', '1', '32');
INSERT INTO `spell_affect` VALUES ('31684', '0', '32');
INSERT INTO `spell_affect` VALUES ('31684', '1', '32');
INSERT INTO `spell_affect` VALUES ('31685', '0', '32');
INSERT INTO `spell_affect` VALUES ('31686', '0', '32');
INSERT INTO `spell_affect` VALUES ('31686', '1', '32');
INSERT INTO `spell_affect` VALUES ('31821', '0', '67240008');
INSERT INTO `spell_affect` VALUES ('31825', '1', '8589934592');
INSERT INTO `spell_affect` VALUES ('31825', '0', '4128');
INSERT INTO `spell_affect` VALUES ('31834', '0', '2147483648');
INSERT INTO `spell_affect` VALUES ('31845', '1', '5772872254348');
INSERT INTO `spell_affect` VALUES ('31844', '1', '5772872254348');
INSERT INTO `spell_affect` VALUES ('31848', '0', '4194304');
INSERT INTO `spell_affect` VALUES ('31848', '1', '4194304');
INSERT INTO `spell_affect` VALUES ('31849', '0', '4194304');
INSERT INTO `spell_affect` VALUES ('31849', '1', '4194304');
INSERT INTO `spell_affect` VALUES ('31869', '0', '137438953472');
INSERT INTO `spell_affect` VALUES ('31870', '0', '137438953472');
INSERT INTO `spell_affect` VALUES ('31883', '0', '34359739392');
INSERT INTO `spell_affect` VALUES ('31882', '0', '34359739392');
INSERT INTO `spell_affect` VALUES ('31881', '0', '34359739392');
INSERT INTO `spell_affect` VALUES ('31880', '0', '34359739392');
INSERT INTO `spell_affect` VALUES ('31879', '0', '34359739392');
INSERT INTO `spell_affect` VALUES ('32043', '1', '4398214283264');
INSERT INTO `spell_affect` VALUES ('32203', '1', '299067192254464');
INSERT INTO `spell_affect` VALUES ('32381', '0', '2');
INSERT INTO `spell_affect` VALUES ('32382', '0', '2');
INSERT INTO `spell_affect` VALUES ('32383', '0', '2');
INSERT INTO `spell_affect` VALUES ('32412', '0', '1024');
INSERT INTO `spell_affect` VALUES ('32743', '0', '2048');
INSERT INTO `spell_affect` VALUES ('32973', '0', '2416967680');
INSERT INTO `spell_affect` VALUES ('33018', '0', '68719476736');
INSERT INTO `spell_affect` VALUES ('33020', '0', '1024');
INSERT INTO `spell_affect` VALUES ('33066', '0', '2');
INSERT INTO `spell_affect` VALUES ('33151', '0', '128');
INSERT INTO `spell_affect` VALUES ('33151', '1', '128');
INSERT INTO `spell_affect` VALUES ('33151', '2', '128');
INSERT INTO `spell_affect` VALUES ('33158', '0', '4096');
INSERT INTO `spell_affect` VALUES ('33158', '1', '2048');
INSERT INTO `spell_affect` VALUES ('33159', '0', '4096');
INSERT INTO `spell_affect` VALUES ('33159', '1', '2048');
INSERT INTO `spell_affect` VALUES ('33160', '0', '4096');
INSERT INTO `spell_affect` VALUES ('33160', '1', '2048');
INSERT INTO `spell_affect` VALUES ('33161', '0', '4096');
INSERT INTO `spell_affect` VALUES ('33161', '1', '2048');
INSERT INTO `spell_affect` VALUES ('33162', '0', '4096');
INSERT INTO `spell_affect` VALUES ('33162', '1', '2048');
INSERT INTO `spell_affect` VALUES ('33174', '0', '32');
INSERT INTO `spell_affect` VALUES ('33174', '1', '32');
INSERT INTO `spell_affect` VALUES ('33182', '0', '32');
INSERT INTO `spell_affect` VALUES ('33182', '1', '32');
INSERT INTO `spell_affect` VALUES ('33213', '0', '8527872');
INSERT INTO `spell_affect` VALUES ('33214', '0', '8527872');
INSERT INTO `spell_affect` VALUES ('33215', '0', '8527872');
INSERT INTO `spell_affect` VALUES ('16086', '0', '32');
INSERT INTO `spell_affect` VALUES ('33221', '0', '8589942784');
INSERT INTO `spell_affect` VALUES ('33222', '0', '8589942784');
INSERT INTO `spell_affect` VALUES ('33223', '0', '8589942784');
INSERT INTO `spell_affect` VALUES ('33224', '0', '8589942784');
INSERT INTO `spell_affect` VALUES ('33225', '0', '8589942784');
INSERT INTO `spell_affect` VALUES ('33333', '0', '536870912');
INSERT INTO `spell_affect` VALUES ('33557', '0', '512');
INSERT INTO `spell_affect` VALUES ('33557', '1', '536870912');
INSERT INTO `spell_affect` VALUES ('33565', '0', '4096');
INSERT INTO `spell_affect` VALUES ('33600', '0', '1024');
INSERT INTO `spell_affect` VALUES ('33600', '1', '1024');
INSERT INTO `spell_affect` VALUES ('33601', '0', '1024');
INSERT INTO `spell_affect` VALUES ('33601', '1', '1024');
INSERT INTO `spell_affect` VALUES ('33602', '0', '1024');
INSERT INTO `spell_affect` VALUES ('33602', '1', '1024');
INSERT INTO `spell_affect` VALUES ('33603', '0', '4');
INSERT INTO `spell_affect` VALUES ('33603', '1', '1');
INSERT INTO `spell_affect` VALUES ('33604', '0', '4');
INSERT INTO `spell_affect` VALUES ('33604', '1', '1');
INSERT INTO `spell_affect` VALUES ('33605', '0', '4');
INSERT INTO `spell_affect` VALUES ('33605', '1', '1');
INSERT INTO `spell_affect` VALUES ('33606', '0', '4');
INSERT INTO `spell_affect` VALUES ('33606', '1', '1');
INSERT INTO `spell_affect` VALUES ('33607', '0', '4');
INSERT INTO `spell_affect` VALUES ('33607', '1', '1');
INSERT INTO `spell_affect` VALUES ('33693', '0', '32768');
INSERT INTO `spell_affect` VALUES ('33696', '0', '1');
INSERT INTO `spell_affect` VALUES ('33830', '0', '137438953472');
INSERT INTO `spell_affect` VALUES ('33830', '1', '137438953472');
INSERT INTO `spell_affect` VALUES ('33877', '0', '2');
INSERT INTO `spell_affect` VALUES ('33879', '0', '32');
INSERT INTO `spell_affect` VALUES ('33880', '0', '32');
INSERT INTO `spell_affect` VALUES ('33890', '0', '68719476944');
INSERT INTO `spell_affect` VALUES ('33889', '0', '68719476944');
INSERT INTO `spell_affect` VALUES ('33888', '0', '68719476944');
INSERT INTO `spell_affect` VALUES ('33887', '0', '68719476944');
INSERT INTO `spell_affect` VALUES ('33886', '0', '68719476944');
INSERT INTO `spell_affect` VALUES ('34128', '0', '68719476736');
INSERT INTO `spell_affect` VALUES ('34129', '1', '1073741824');
INSERT INTO `spell_affect` VALUES ('34129', '0', '1073741824');
INSERT INTO `spell_affect` VALUES ('34131', '0', '128');
INSERT INTO `spell_affect` VALUES ('34131', '1', '128');
INSERT INTO `spell_affect` VALUES ('34253', '0', '1099511627776');
INSERT INTO `spell_affect` VALUES ('34297', '0', '8796093022208');
INSERT INTO `spell_affect` VALUES ('34300', '0', '8796093022208');
INSERT INTO `spell_affect` VALUES ('16086', '1', '32');
INSERT INTO `spell_affect` VALUES ('34323', '0', '549764202496');
INSERT INTO `spell_affect` VALUES ('34493', '0', '70368744177858');
INSERT INTO `spell_affect` VALUES ('34491', '1', '128');
INSERT INTO `spell_affect` VALUES ('34492', '0', '70368744177858');
INSERT INTO `spell_affect` VALUES ('34492', '1', '128');
INSERT INTO `spell_affect` VALUES ('34491', '0', '70368744177858');
INSERT INTO `spell_affect` VALUES ('34493', '1', '128');
INSERT INTO `spell_affect` VALUES ('34754', '0', '17179875328');
INSERT INTO `spell_affect` VALUES ('34936', '0', '274877906945');
INSERT INTO `spell_affect` VALUES ('34948', '1', '32');
INSERT INTO `spell_affect` VALUES ('34949', '1', '32');
INSERT INTO `spell_affect` VALUES ('35098', '0', '133121');
INSERT INTO `spell_affect` VALUES ('35099', '0', '133121');
INSERT INTO `spell_affect` VALUES ('35104', '0', '4096');
INSERT INTO `spell_affect` VALUES ('35104', '1', '8192');
INSERT INTO `spell_affect` VALUES ('35110', '0', '4096');
INSERT INTO `spell_affect` VALUES ('35110', '1', '8192');
INSERT INTO `spell_affect` VALUES ('35111', '0', '4096');
INSERT INTO `spell_affect` VALUES ('35111', '1', '8192');
INSERT INTO `spell_affect` VALUES ('35363', '0', '5');
INSERT INTO `spell_affect` VALUES ('35364', '0', '5');
INSERT INTO `spell_affect` VALUES ('35396', '1', '4398214283264');
INSERT INTO `spell_affect` VALUES ('35397', '1', '4398214283264');
INSERT INTO `spell_affect` VALUES ('35578', '0', '685904631');
INSERT INTO `spell_affect` VALUES ('35581', '0', '685904631');
INSERT INTO `spell_affect` VALUES ('36032', '0', '536870912');
INSERT INTO `spell_affect` VALUES ('36032', '1', '536870912');
INSERT INTO `spell_affect` VALUES ('36413', '0', '1');
INSERT INTO `spell_affect` VALUES ('37166', '0', '8388608');
INSERT INTO `spell_affect` VALUES ('37167', '0', '262144');
INSERT INTO `spell_affect` VALUES ('37171', '0', '38658768896');
INSERT INTO `spell_affect` VALUES ('37180', '0', '32');
INSERT INTO `spell_affect` VALUES ('37181', '0', '17179869184');
INSERT INTO `spell_affect` VALUES ('37183', '0', '1099511627776');
INSERT INTO `spell_affect` VALUES ('37185', '0', '274877906944');
INSERT INTO `spell_affect` VALUES ('37186', '0', '536870912');
INSERT INTO `spell_affect` VALUES ('39950', '0', '64');
INSERT INTO `spell_affect` VALUES ('37190', '0', '8');
INSERT INTO `spell_affect` VALUES ('37191', '0', '274877906944');
INSERT INTO `spell_affect` VALUES ('37194', '0', '8388608');
INSERT INTO `spell_affect` VALUES ('37207', '0', '2');
INSERT INTO `spell_affect` VALUES ('37210', '0', '16384');
INSERT INTO `spell_affect` VALUES ('37211', '0', '549755813888');
INSERT INTO `spell_affect` VALUES ('37212', '0', '1099511627776');
INSERT INTO `spell_affect` VALUES ('37223', '0', '65536');
INSERT INTO `spell_affect` VALUES ('37224', '0', '68719476736');
INSERT INTO `spell_affect` VALUES ('37225', '0', '128');
INSERT INTO `spell_affect` VALUES ('43837', '0', '2147483648');
INSERT INTO `spell_affect` VALUES ('37234', '0', '128');
INSERT INTO `spell_affect` VALUES ('37240', '0', '128');
INSERT INTO `spell_affect` VALUES ('37286', '0', '16');
INSERT INTO `spell_affect` VALUES ('37287', '0', '246294396272640');
INSERT INTO `spell_affect` VALUES ('37292', '0', '2251799813685248');
INSERT INTO `spell_affect` VALUES ('37297', '0', '17592186044416');
INSERT INTO `spell_affect` VALUES ('37313', '0', '64');
INSERT INTO `spell_affect` VALUES ('37314', '0', '68719476736');
INSERT INTO `spell_affect` VALUES ('37316', '0', '64');
INSERT INTO `spell_affect` VALUES ('37325', '0', '64');
INSERT INTO `spell_affect` VALUES ('37333', '0', '32768');
INSERT INTO `spell_affect` VALUES ('37333', '1', '1099511627776');
INSERT INTO `spell_affect` VALUES ('37376', '0', '68719476736');
INSERT INTO `spell_affect` VALUES ('37380', '0', '6');
INSERT INTO `spell_affect` VALUES ('37423', '0', '4');
INSERT INTO `spell_affect` VALUES ('37438', '0', '33');
INSERT INTO `spell_affect` VALUES ('37439', '2', '549755813888');
INSERT INTO `spell_affect` VALUES ('37439', '1', '274877906944');
INSERT INTO `spell_affect` VALUES ('37439', '0', '137438953472');
INSERT INTO `spell_affect` VALUES ('37441', '1', '536870912');
INSERT INTO `spell_affect` VALUES ('37441', '0', '536870912');
INSERT INTO `spell_affect` VALUES ('37447', '0', '1099511627776');
INSERT INTO `spell_affect` VALUES ('37481', '0', '128');
INSERT INTO `spell_affect` VALUES ('37484', '0', '256');
INSERT INTO `spell_affect` VALUES ('37485', '0', '4096');
INSERT INTO `spell_affect` VALUES ('37505', '0', '4294967296');
INSERT INTO `spell_affect` VALUES ('37507', '0', '2048');
INSERT INTO `spell_affect` VALUES ('37512', '0', '549756796928');
INSERT INTO `spell_affect` VALUES ('37513', '0', '1');
INSERT INTO `spell_affect` VALUES ('37517', '0', '1430935047407');
INSERT INTO `spell_affect` VALUES ('37518', '0', '17179869184');
INSERT INTO `spell_affect` VALUES ('37522', '0', '4096');
INSERT INTO `spell_affect` VALUES ('37535', '0', '33554432');
INSERT INTO `spell_affect` VALUES ('37536', '0', '65536');
INSERT INTO `spell_affect` VALUES ('37556', '0', '17179869184');
INSERT INTO `spell_affect` VALUES ('37564', '0', '512');
INSERT INTO `spell_affect` VALUES ('37565', '0', '4096');
INSERT INTO `spell_affect` VALUES ('37570', '1', '1099511627776');
INSERT INTO `spell_affect` VALUES ('37571', '0', '128');
INSERT INTO `spell_affect` VALUES ('37593', '0', '64');
INSERT INTO `spell_affect` VALUES ('37722', '0', '448');
INSERT INTO `spell_affect` VALUES ('37723', '0', '3221225472');
INSERT INTO `spell_affect` VALUES ('37737', '0', '64');
INSERT INTO `spell_affect` VALUES ('37738', '0', '64');
INSERT INTO `spell_affect` VALUES ('37739', '0', '2147483648');
INSERT INTO `spell_affect` VALUES ('37740', '0', '1');
INSERT INTO `spell_affect` VALUES ('37742', '0', '274877906944');
INSERT INTO `spell_affect` VALUES ('37760', '0', '1');
INSERT INTO `spell_affect` VALUES ('37762', '0', '68719476736');
INSERT INTO `spell_affect` VALUES ('37878', '0', '68719476976');
INSERT INTO `spell_affect` VALUES ('37881', '0', '448');
INSERT INTO `spell_affect` VALUES ('21873', '0', '246294396272640');
INSERT INTO `spell_affect` VALUES ('38321', '0', '32');
INSERT INTO `spell_affect` VALUES ('38322', '0', '256');
INSERT INTO `spell_affect` VALUES ('38388', '0', '262144');
INSERT INTO `spell_affect` VALUES ('38389', '0', '60129542150');
INSERT INTO `spell_affect` VALUES ('38392', '0', '4294967296');
INSERT INTO `spell_affect` VALUES ('38393', '0', '1');
INSERT INTO `spell_affect` VALUES ('38396', '0', '67108864');
INSERT INTO `spell_affect` VALUES ('38397', '0', '2081');
INSERT INTO `spell_affect` VALUES ('38398', '0', '536870912');
INSERT INTO `spell_affect` VALUES ('38399', '0', '33554432');
INSERT INTO `spell_affect` VALUES ('38408', '0', '549755813888');
INSERT INTO `spell_affect` VALUES ('38410', '0', '512');
INSERT INTO `spell_affect` VALUES ('38411', '0', '4096');
INSERT INTO `spell_affect` VALUES ('38412', '0', '8192');
INSERT INTO `spell_affect` VALUES ('38413', '0', '32768');
INSERT INTO `spell_affect` VALUES ('38414', '0', '2');
INSERT INTO `spell_affect` VALUES ('38415', '0', '4');
INSERT INTO `spell_affect` VALUES ('38416', '1', '4503599635759104');
INSERT INTO `spell_affect` VALUES ('38416', '0', '4503599635759104');
INSERT INTO `spell_affect` VALUES ('38417', '0', '8589934592');
INSERT INTO `spell_affect` VALUES ('38420', '0', '32');
INSERT INTO `spell_affect` VALUES ('38422', '0', '32');
INSERT INTO `spell_affect` VALUES ('38425', '0', '1073741824');
INSERT INTO `spell_affect` VALUES ('38426', '0', '2147483648');
INSERT INTO `spell_affect` VALUES ('38429', '0', '2416967680');
INSERT INTO `spell_affect` VALUES ('38434', '0', '256');
INSERT INTO `spell_affect` VALUES ('38435', '0', '128');
INSERT INTO `spell_affect` VALUES ('38436', '0', '1');
INSERT INTO `spell_affect` VALUES ('17116', '0', '563087660810849');
INSERT INTO `spell_affect` VALUES ('38499', '0', '549755813888');
INSERT INTO `spell_affect` VALUES ('38501', '0', '128');
INSERT INTO `spell_affect` VALUES ('38522', '0', '1073741824');
INSERT INTO `spell_affect` VALUES ('31672', '0', '21474836992');
INSERT INTO `spell_affect` VALUES ('31670', '0', '21474836992');
INSERT INTO `spell_affect` VALUES ('37880', '0', '17465351744');
INSERT INTO `spell_affect` VALUES ('16947', '1', '33554432');
INSERT INTO `spell_affect` VALUES ('16948', '1', '33554432');
INSERT INTO `spell_affect` VALUES ('16949', '1', '33554432');
INSERT INTO `spell_affect` VALUES ('17104', '0', '68719476976');
INSERT INTO `spell_affect` VALUES ('17104', '1', '68719476976');
INSERT INTO `spell_affect` VALUES ('24943', '0', '68719476976');
INSERT INTO `spell_affect` VALUES ('24943', '1', '68719476976');
INSERT INTO `spell_affect` VALUES ('24944', '0', '68719476976');
INSERT INTO `spell_affect` VALUES ('24944', '1', '68719476976');
INSERT INTO `spell_affect` VALUES ('24945', '0', '68719476976');
INSERT INTO `spell_affect` VALUES ('24945', '1', '68719476976');
INSERT INTO `spell_affect` VALUES ('24946', '0', '68719476976');
INSERT INTO `spell_affect` VALUES ('24946', '1', '68719476976');
INSERT INTO `spell_affect` VALUES ('37721', '0', '68719476976');
INSERT INTO `spell_affect` VALUES ('42367', '0', '68719476736');
INSERT INTO `spell_affect` VALUES ('38447', '0', '4398046511104');
INSERT INTO `spell_affect` VALUES ('38447', '1', '274877906944');
INSERT INTO `spell_affect` VALUES ('39926', '1', '8796093022208');
INSERT INTO `spell_affect` VALUES ('39926', '2', '35184372088832');
INSERT INTO `spell_affect` VALUES ('37736', '0', '4398046511104');
INSERT INTO `spell_affect` VALUES ('37736', '1', '274877906944');
INSERT INTO `spell_affect` VALUES ('28855', '0', '2048');
INSERT INTO `spell_affect` VALUES ('28855', '1', '4503599627370496');
INSERT INTO `spell_affect` VALUES ('16886', '0', '16777829');
INSERT INTO `spell_affect` VALUES ('34453', '1', '17179869184');
INSERT INTO `spell_affect` VALUES ('34454', '1', '17179869184');
INSERT INTO `spell_affect` VALUES ('34462', '1', '34359738368');
INSERT INTO `spell_affect` VALUES ('34464', '1', '34359738368');
INSERT INTO `spell_affect` VALUES ('34465', '1', '34359738368');
INSERT INTO `spell_affect` VALUES ('19239', '0', '24');
INSERT INTO `spell_affect` VALUES ('19239', '1', '4');
INSERT INTO `spell_affect` VALUES ('19245', '1', '35184372088836');
INSERT INTO `spell_affect` VALUES ('19245', '0', '24');
INSERT INTO `spell_affect` VALUES ('34455', '0', '137438953472');
INSERT INTO `spell_affect` VALUES ('34455', '1', '274877906944');
INSERT INTO `spell_affect` VALUES ('34459', '0', '137438953472');
INSERT INTO `spell_affect` VALUES ('34459', '1', '274877906944');
INSERT INTO `spell_affect` VALUES ('34460', '0', '137438953472');
INSERT INTO `spell_affect` VALUES ('34460', '1', '274877906944');
INSERT INTO `spell_affect` VALUES ('35029', '1', '8796093022208');
INSERT INTO `spell_affect` VALUES ('35030', '1', '8796093022208');
INSERT INTO `spell_affect` VALUES ('19572', '1', '8388608');
INSERT INTO `spell_affect` VALUES ('19573', '1', '8388608');
INSERT INTO `spell_affect` VALUES ('19490', '0', '4295366657');
INSERT INTO `spell_affect` VALUES ('19489', '0', '4295366657');
INSERT INTO `spell_affect` VALUES ('19488', '0', '4295366657');
INSERT INTO `spell_affect` VALUES ('19487', '0', '4295366657');
INSERT INTO `spell_affect` VALUES ('19485', '0', '4295366657');
INSERT INTO `spell_affect` VALUES ('37508', '0', '4295366656');
INSERT INTO `spell_affect` VALUES ('33421', '0', '8589934592');
INSERT INTO `spell_affect` VALUES ('33713', '0', '8589934592');
INSERT INTO `spell_affect` VALUES ('33714', '0', '8589934592');
INSERT INTO `spell_affect` VALUES ('31685', '1', '32');
INSERT INTO `spell_affect` VALUES ('24429', '0', '16384');
INSERT INTO `spell_affect` VALUES ('43857', '0', '68719476736');
INSERT INTO `spell_affect` VALUES ('43858', '0', '68719476736');
INSERT INTO `spell_affect` VALUES ('43859', '0', '68719476736');
INSERT INTO `spell_affect` VALUES ('43860', '0', '2416967680');
INSERT INTO `spell_affect` VALUES ('43861', '0', '2416967680');
INSERT INTO `spell_affect` VALUES ('43862', '0', '2416967680');
INSERT INTO `spell_affect` VALUES ('28787', '0', '4096');
INSERT INTO `spell_affect` VALUES ('41042', '0', '8388608');
INSERT INTO `spell_affect` VALUES ('43850', '0', '8388608');
INSERT INTO `spell_affect` VALUES ('43851', '0', '8388608');
INSERT INTO `spell_affect` VALUES ('43852', '0', '8388608');
INSERT INTO `spell_affect` VALUES ('43854', '0', '274877906944');
INSERT INTO `spell_affect` VALUES ('43855', '0', '274877906944');
INSERT INTO `spell_affect` VALUES ('43856', '0', '274877906944');
INSERT INTO `spell_affect` VALUES ('41037', '0', '4672924418048');
INSERT INTO `spell_affect` VALUES ('43840', '0', '4672924418048');
INSERT INTO `spell_affect` VALUES ('43842', '0', '4672924418048');
INSERT INTO `spell_affect` VALUES ('43843', '0', '4672924418048');
INSERT INTO `spell_affect` VALUES ('43841', '0', '2');
INSERT INTO `spell_affect` VALUES ('43844', '0', '2');
INSERT INTO `spell_affect` VALUES ('43845', '0', '2');
INSERT INTO `spell_affect` VALUES ('40460', '0', '38658768896');
INSERT INTO `spell_affect` VALUES ('28814', '0', '131072');
INSERT INTO `spell_affect` VALUES ('17768', '0', '1073741824');
INSERT INTO `spell_affect` VALUES ('17768', '1', '2147483648');
INSERT INTO `spell_affect` VALUES ('20249', '0', '1073741824');
INSERT INTO `spell_affect` VALUES ('20250', '0', '1073741824');
INSERT INTO `spell_affect` VALUES ('20251', '0', '1073741824');
INSERT INTO `spell_affect` VALUES ('24460', '0', '268435840');
INSERT INTO `spell_affect` VALUES ('20254', '0', '131072');
INSERT INTO `spell_affect` VALUES ('20254', '1', '131072');
INSERT INTO `spell_affect` VALUES ('20254', '2', '131072');
INSERT INTO `spell_affect` VALUES ('20255', '0', '131072');
INSERT INTO `spell_affect` VALUES ('20255', '1', '131072');
INSERT INTO `spell_affect` VALUES ('20255', '2', '131072');
INSERT INTO `spell_affect` VALUES ('20256', '0', '131072');
INSERT INTO `spell_affect` VALUES ('20256', '1', '131072');
INSERT INTO `spell_affect` VALUES ('20256', '2', '131072');
INSERT INTO `spell_affect` VALUES ('38424', '0', '549755813888');
INSERT INTO `spell_affect` VALUES ('38421', '0', '17592186044416');
INSERT INTO `spell_affect` VALUES ('37187', '0', '2199023255552');
INSERT INTO `spell_affect` VALUES ('37184', '0', '4398180728832');
INSERT INTO `spell_affect` VALUES ('37184', '1', '4398180728832');
INSERT INTO `spell_affect` VALUES ('31826', '0', '4128');
INSERT INTO `spell_affect` VALUES ('31826', '1', '8589934592');
INSERT INTO `spell_affect` VALUES ('12945', '1', '4096');
INSERT INTO `spell_affect` VALUES ('35446', '0', '33554432');
INSERT INTO `spell_affect` VALUES ('35446', '1', '33554432');
INSERT INTO `spell_affect` VALUES ('35448', '0', '33554432');
INSERT INTO `spell_affect` VALUES ('35448', '1', '33554432');
INSERT INTO `spell_affect` VALUES ('35449', '0', '33554432');
INSERT INTO `spell_affect` VALUES ('35449', '1', '33554432');
INSERT INTO `spell_affect` VALUES ('35450', '0', '33554432');
INSERT INTO `spell_affect` VALUES ('35450', '1', '33554432');
INSERT INTO `spell_affect` VALUES ('35451', '0', '33554432');
INSERT INTO `spell_affect` VALUES ('35451', '1', '33554432');
INSERT INTO `spell_affect` VALUES ('38407', '0', '4294967296');
INSERT INTO `spell_affect` VALUES ('28842', '0', '4294984768');
INSERT INTO `spell_affect` VALUES ('16179', '0', '192');
INSERT INTO `spell_affect` VALUES ('16214', '0', '192');
INSERT INTO `spell_affect` VALUES ('16215', '0', '192');
INSERT INTO `spell_affect` VALUES ('16216', '0', '192');
INSERT INTO `spell_affect` VALUES ('16217', '0', '192');
INSERT INTO `spell_affect` VALUES ('20175', '0', '128');
INSERT INTO `spell_affect` VALUES ('20175', '1', '16');
INSERT INTO `spell_affect` VALUES ('11071', '0', '1048576');
INSERT INTO `spell_affect` VALUES ('12496', '0', '1048576');
INSERT INTO `spell_affect` VALUES ('16578', '0', '3');
INSERT INTO `spell_affect` VALUES ('16579', '0', '3');
INSERT INTO `spell_affect` VALUES ('16580', '0', '3');
INSERT INTO `spell_affect` VALUES ('16581', '0', '3');
INSERT INTO `spell_affect` VALUES ('16582', '0', '3');
INSERT INTO `spell_affect` VALUES ('43339', '0', '2416967680');
INSERT INTO `spell_affect` VALUES ('16246', '0', '2416967683');
INSERT INTO `spell_affect` VALUES ('37241', '0', '2199023255552');
INSERT INTO `spell_affect` VALUES ('34318', '1', '137438953472');
INSERT INTO `spell_affect` VALUES ('34318', '0', '1024');
INSERT INTO `spell_affect` VALUES ('21895', '0', '67362816');
INSERT INTO `spell_affect` VALUES ('39805', '0', '3');
INSERT INTO `spell_affect` VALUES ('30812', '0', '13712489976859');
INSERT INTO `spell_affect` VALUES ('30813', '0', '13712489976859');
INSERT INTO `spell_affect` VALUES ('30814', '0', '13712489976859');
INSERT INTO `spell_affect` VALUES ('12303', '1', '17592186044416');
INSERT INTO `spell_affect` VALUES ('12788', '1', '17592186044416');
INSERT INTO `spell_affect` VALUES ('12789', '1', '17592186044416');
INSERT INTO `spell_affect` VALUES ('33172', '0', '554050781184');
INSERT INTO `spell_affect` VALUES ('33171', '0', '554050781184');
INSERT INTO `spell_affect` VALUES ('33167', '0', '554050781184');
INSERT INTO `spell_affect` VALUES ('33186', '0', '549755813888');
INSERT INTO `spell_affect` VALUES ('33186', '1', '549755822208');
INSERT INTO `spell_affect` VALUES ('33190', '0', '549755813888');
INSERT INTO `spell_affect` VALUES ('33190', '1', '549755822208');
INSERT INTO `spell_affect` VALUES ('14913', '0', '17180139008');
INSERT INTO `spell_affect` VALUES ('15012', '0', '17180139008');
INSERT INTO `spell_affect` VALUES ('37706', '0', '17465351744');
INSERT INTO `spell_affect` VALUES ('37571', '1', '8388608');
INSERT INTO `spell_affect` VALUES ('14520', '0', '10324017267055');
INSERT INTO `spell_affect` VALUES ('14780', '0', '10324017267055');
INSERT INTO `spell_affect` VALUES ('14781', '0', '10324017267055');
INSERT INTO `spell_affect` VALUES ('14782', '0', '10324017267055');
INSERT INTO `spell_affect` VALUES ('14783', '0', '10324017267055');
INSERT INTO `spell_affect` VALUES ('28808', '0', '17465351744');
INSERT INTO `spell_affect` VALUES ('14912', '0', '267264');
INSERT INTO `spell_affect` VALUES ('15013', '0', '267264');
INSERT INTO `spell_affect` VALUES ('15014', '0', '267264');
INSERT INTO `spell_affect` VALUES ('14747', '0', '2');
INSERT INTO `spell_affect` VALUES ('14770', '0', '2');
INSERT INTO `spell_affect` VALUES ('14771', '0', '2');
INSERT INTO `spell_affect` VALUES ('44297', '0', '65536');
INSERT INTO `spell_affect` VALUES ('18427', '0', '131078');
INSERT INTO `spell_affect` VALUES ('18428', '0', '131078');
INSERT INTO `spell_affect` VALUES ('18429', '0', '131078');
INSERT INTO `spell_affect` VALUES ('31216', '1', '33554436');
INSERT INTO `spell_affect` VALUES ('31217', '1', '33554436');
INSERT INTO `spell_affect` VALUES ('31218', '1', '33554436');
INSERT INTO `spell_affect` VALUES ('31219', '1', '33554436');
INSERT INTO `spell_affect` VALUES ('31220', '1', '33554436');
INSERT INTO `spell_affect` VALUES ('28746', '1', '4294968326');
INSERT INTO `spell_affect` VALUES ('5420', '2', '17669763891408');
INSERT INTO `spell_affect` VALUES ('32601', '1', '545259528');
INSERT INTO `spell_affect` VALUES ('14076', '0', '16777344');
INSERT INTO `spell_affect` VALUES ('14076', '1', '16777344');
INSERT INTO `spell_affect` VALUES ('14094', '0', '16777344');
INSERT INTO `spell_affect` VALUES ('14094', '1', '16777344');
INSERT INTO `spell_affect` VALUES ('14074', '0', '25769804548');
INSERT INTO `spell_affect` VALUES ('14075', '0', '25769804548');
INSERT INTO `spell_affect` VALUES ('40389', '0', '140737488355328');
INSERT INTO `spell_affect` VALUES ('28815', '0', '33554438');
INSERT INTO `spell_affect` VALUES ('36563', '1', '516');
INSERT INTO `spell_affect` VALUES ('36563', '2', '256');
INSERT INTO `spell_affect` VALUES ('29888', '0', '1073741824');
INSERT INTO `spell_affect` VALUES ('29889', '0', '1073741824');
INSERT INTO `spell_affect` VALUES ('30143', '0', '137438953472');
INSERT INTO `spell_affect` VALUES ('30144', '0', '137438953472');
INSERT INTO `spell_affect` VALUES ('30145', '0', '137438953472');
INSERT INTO `spell_affect` VALUES ('30319', '1', '70368744177664');
INSERT INTO `spell_affect` VALUES ('30320', '1', '70368744177664');
INSERT INTO `spell_affect` VALUES ('30321', '1', '70368744177664');
INSERT INTO `spell_affect` VALUES ('33063', '0', '4398046511104');
INSERT INTO `spell_affect` VALUES ('30242', '0', '35184372088832');
INSERT INTO `spell_affect` VALUES ('30245', '0', '35184372088832');
INSERT INTO `spell_affect` VALUES ('30246', '0', '35184372088832');
INSERT INTO `spell_affect` VALUES ('30247', '0', '35184372088832');
INSERT INTO `spell_affect` VALUES ('30248', '0', '35184372088832');
INSERT INTO `spell_affect` VALUES ('32477', '0', '2199023255552');
INSERT INTO `spell_affect` VALUES ('32483', '0', '2199023255552');
INSERT INTO `spell_affect` VALUES ('32484', '0', '2199023255552');
INSERT INTO `spell_affect` VALUES ('18372', '1', '148552186381338');
INSERT INTO `spell_affect` VALUES ('12295', '1', '33554432');
INSERT INTO `spell_affect` VALUES ('12295', '2', '4398046511104');
INSERT INTO `spell_affect` VALUES ('12676', '1', '33554432');
INSERT INTO `spell_affect` VALUES ('12676', '2', '4398046511104');
INSERT INTO `spell_affect` VALUES ('12677', '1', '33554432');
INSERT INTO `spell_affect` VALUES ('12677', '2', '4398046511104');
INSERT INTO `spell_affect` VALUES ('12308', '0', '16384');
INSERT INTO `spell_affect` VALUES ('12810', '0', '16384');
INSERT INTO `spell_affect` VALUES ('12811', '0', '16384');
INSERT INTO `spell_affect` VALUES ('14066', '0', '16777216');
INSERT INTO `spell_affect` VALUES ('14066', '1', '2048');
INSERT INTO `spell_affect` VALUES ('14785', '2', '139589583211');
INSERT INTO `spell_affect` VALUES ('14786', '1', '139589583211');
INSERT INTO `spell_affect` VALUES ('14786', '2', '139589583211');
INSERT INTO `spell_affect` VALUES ('14787', '1', '139589583211');
INSERT INTO `spell_affect` VALUES ('14787', '2', '139589583211');
INSERT INTO `spell_affect` VALUES ('29759', '1', '8097866108655');
INSERT INTO `spell_affect` VALUES ('29760', '1', '8097866108655');
INSERT INTO `spell_affect` VALUES ('29761', '1', '8097866108655');
INSERT INTO `spell_affect` VALUES ('29762', '1', '8097866108655');
INSERT INTO `spell_affect` VALUES ('29763', '1', '8097866108655');
INSERT INTO `spell_affect` VALUES ('34466', '1', '68719476736');
INSERT INTO `spell_affect` VALUES ('34467', '1', '68719476736');
INSERT INTO `spell_affect` VALUES ('34468', '1', '68719476736');
INSERT INTO `spell_affect` VALUES ('34469', '1', '68719476736');
INSERT INTO `spell_affect` VALUES ('34470', '1', '68719476736');
INSERT INTO `spell_affect` VALUES ('37209', '0', '1024');
INSERT INTO `spell_affect` VALUES ('37209', '1', '137438953472');
INSERT INTO `spell_affect` VALUES ('44301', '0', '16777216');
INSERT INTO `spell_affect` VALUES ('44302', '0', '16777216');
INSERT INTO `spell_affect` VALUES ('37424', '0', '32768');
INSERT INTO `spell_affect` VALUES ('23047', '0', '4398046511104');
INSERT INTO `spell_affect` VALUES ('23047', '1', '4398046511104');
INSERT INTO `spell_affect` VALUES ('23158', '0', '512');
INSERT INTO `spell_affect` VALUES ('23561', '0', '16384');
INSERT INTO `spell_affect` VALUES ('23566', '0', '4096');
INSERT INTO `spell_affect` VALUES ('14143', '0', '67109382');
INSERT INTO `spell_affect` VALUES ('24469', '0', '16777216');
INSERT INTO `spell_affect` VALUES ('26106', '0', '268435456');
INSERT INTO `spell_affect` VALUES ('26112', '0', '32');
INSERT INTO `spell_affect` VALUES ('44300', '0', '140737488355328');
INSERT INTO `spell_affect` VALUES ('37763', '0', '140737488355328');
INSERT INTO `spell_affect` VALUES ('43725', '0', '68719476736');
INSERT INTO `spell_affect` VALUES ('43736', '0', '16');
INSERT INTO `spell_affect` VALUES ('43752', '0', '256');
INSERT INTO `spell_affect` VALUES ('44292', '0', '4096');
INSERT INTO `spell_affect` VALUES ('44295', '0', '2416967680');
INSERT INTO `spell_affect` VALUES ('44296', '0', '1');
INSERT INTO `spell_affect` VALUES ('44299', '0', '262144');
INSERT INTO `spell_affect` VALUES ('46090', '0', '2');
INSERT INTO `spell_affect` VALUES ('46100', '0', '68719476736');
INSERT INTO `spell_affect` VALUES ('46088', '0', '4672924418048');
INSERT INTO `spell_affect` VALUES ('46091', '0', '8388608');
INSERT INTO `spell_affect` VALUES ('46095', '0', '274877906944');
INSERT INTO `spell_affect` VALUES ('46851', '0', '281474976710656');
INSERT INTO `spell_affect` VALUES ('46096', '0', '68719476736');
INSERT INTO `spell_affect` VALUES ('46097', '0', '2416967680');
INSERT INTO `spell_affect` VALUES ('16188', '0', '2499');
INSERT INTO `spell_affect` VALUES ('43743', '1', '134218752');
INSERT INTO `spell_affect` VALUES ('13733', '0', '4');
INSERT INTO `spell_affect` VALUES ('13733', '1', '25769803776');
INSERT INTO `spell_affect` VALUES ('13865', '0', '4');
INSERT INTO `spell_affect` VALUES ('13865', '1', '25769803776');
INSERT INTO `spell_affect` VALUES ('13866', '0', '4');
INSERT INTO `spell_affect` VALUES ('13866', '1', '25769803776');
INSERT INTO `spell_affect` VALUES ('46834', '0', '64');
INSERT INTO `spell_affect` VALUES ('46833', '0', '4');
INSERT INTO `spell_affect` VALUES ('12472', '1', '3829401765');
INSERT INTO `spell_affect` VALUES ('17954', '2', '274877906944');
INSERT INTO `spell_affect` VALUES ('17955', '2', '274877906944');
INSERT INTO `spell_affect` VALUES ('17956', '2', '274877906944');
INSERT INTO `spell_affect` VALUES ('17957', '2', '274877906944');
INSERT INTO `spell_affect` VALUES ('17958', '2', '274877906944');
INSERT INTO `spell_affect` VALUES ('16757', '1', '576');
INSERT INTO `spell_affect` VALUES ('16758', '1', '576');
INSERT INTO `spell_affect` VALUES ('17904', '0', '0');
INSERT INTO `spell_affect` VALUES ('17912', '0', '0');
INSERT INTO `spell_affect` VALUES ('17913', '0', '0');
INSERT INTO `spell_affect` VALUES ('17914', '0', '0');
INSERT INTO `spell_affect` VALUES ('17915', '0', '0');
INSERT INTO `spell_affect` VALUES ('17916', '0', '0');
INSERT INTO `spell_affect` VALUES ('21899', '0', '256');
INSERT INTO `spell_affect` VALUES ('24542', '1', '240');
INSERT INTO `spell_affect` VALUES ('24546', '1', '17180139008');
INSERT INTO `spell_affect` VALUES ('29187', '1', '1143698254726992');
INSERT INTO `spell_affect` VALUES ('29189', '1', '1143698254726992');
INSERT INTO `spell_affect` VALUES ('29191', '1', '1143698254726992');
INSERT INTO `spell_affect` VALUES ('39805', '1', '3');
INSERT INTO `spell_affect` VALUES ('44293', '0', '512');
INSERT INTO `spell_affect` VALUES ('30017', '0', '0');
INSERT INTO `spell_affect` VALUES ('30280', '0', '0');
INSERT INTO `spell_affect` VALUES ('44373', '0', '0');
INSERT INTO `spell_affect` VALUES ('34520', '1', '0');
INSERT INTO `spell_affect` VALUES ('37508', '1', '0');
INSERT INTO `spell_affect` VALUES ('32601', '0', '38658768896');
INSERT INTO `spell_affect` VALUES ('44452', '1', '16384');
INSERT INTO `spell_affect` VALUES ('11170', '0', '35047512823');
INSERT INTO `spell_affect` VALUES ('12982', '0', '35047512823');
INSERT INTO `spell_affect` VALUES ('12983', '0', '35047512823');
INSERT INTO `spell_affect` VALUES ('12984', '0', '35047512823');
INSERT INTO `spell_affect` VALUES ('12985', '0', '35047512823');
INSERT INTO `spell_affect` VALUES ('31679', '0', '35047512823');
INSERT INTO `spell_affect` VALUES ('31680', '0', '35047512823');
INSERT INTO `spell_affect` VALUES ('17804', '1', '8');
INSERT INTO `spell_affect` VALUES ('17805', '1', '8');
